//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WcfMT.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblContracts
    {
        public int CarrierId { get; set; }
        public string ContractName { get; set; }
        public System.DateTime EffectiveDate { get; set; }
        public Nullable<System.DateTime> ExpirationDate { get; set; }
        public Nullable<int> Contract_Zone_Id { get; set; }
    }
}
